.bx-pagination {
	margin: 10px 0;
}
.bx-pagination .bx-pagination-container {
	text-align: center;
	position: relative;
}
.bx-pagination .bx-pagination-container ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	font-size: 0;
}
.bx-pagination .bx-pagination-container ul li {
	display: inline-block;
}
.bx-pagination .bx-pagination-container ul li span{
    -webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
       -moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    	-ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    	 -o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    		transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	background: #eff0f1;
	padding: 0 8px;
	display: block;
	height: 50px;
	min-width: 50px;
	line-height: 50px;
	font-size: 12px;
	font-family: "MullerRegular";
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.bx-pagination .bx-pagination-container ul li.bx-pag-next span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev span {
	border-radius: 10px
}

.bx-pagination .bx-pagination-container ul li:nth-child(2) span {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.bx-pagination .bx-pagination-container ul li:nth-last-child(2) span {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.bx-pagination .bx-pagination-container ul li a {
	text-decoration: none;
	display: block;
	height: 32px;
	min-width: 32px;
	line-height: 32px;
	color: #666666;
	vertical-align: middle;
}
.bx-pagination .bx-pagination-container ul li a:hover {
	color: #fff;
	font-weight: bold;
}
.bx-pagination .bx-pagination-container ul li a:hover span{
	background: #141414;
}
.bx-pagination .bx-pagination-container ul li.bx-active span{
	background: #3cb64b;
	color: #fff;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all,
.bx-pagination .bx-pagination-container ul li.bx-pag-next {
	float: right;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-prev {
	float: left;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a span {
	background: #ebebeb;
	color: #999999;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-all span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next span{
	color: #999999;
	background: #ebebeb;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-all a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a:hover span {
	background: #ebebeb;
}

/*color schemes*/
.bx-pagination.bx-green  .bx-pagination-container ul li.bx-active span{
	background: #3bc915;
	color: #fff;
}
.bx-pagination.bx-yellow  .bx-pagination-container ul li.bx-active span{
	background: #F9A91D;
	color: #fff;
}
.bx-pagination.bx-red  .bx-pagination-container ul li.bx-active span{
	background: #E22B2B;
	color: #fff;
}
.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span{
	background: #3cb64b;
	color: #fff;
}
